<ion-header>
    <ion-toolbar>
        <ion-title>Moje známky</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <ion-list *ngFor="let predmet of (predmety)">
            <ion-item color="danger"> <ion-col size="4">{{predmet.katedra}}/{{predmet.zkratka}}</ion-col> <ion-col><b>{{predmet.nazevPredmetu}}</b></ion-col></ion-item>
            <ion-row> <ion-col size="4">Počet kreditů:</ion-col> <ion-col size="1">{{predmet.pocetKreditu}}</ion-col><ion-col size="3"><b>Známka:</b></ion-col><ion-col>{{predmet.znamka}}</ion-col></ion-row>
            <ion-row> <ion-col size="6">Rok absolvovaní předmetu:</ion-col> <ion-col>{{predmet.rok}} {{predmet.semestr}}</ion-col></ion-row>
        </ion-list>
    </ion-grid>
</ion-content>
<app-menu></app-menu> 